@charset "utf-8";

/* 내용관리 */
#ctt {background:#fff}
.ctt_admin {text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {line-height:1.6em}
#ctt_con img{max-width:100%;height:auto}
.ctt_img {text-align:center}


/* Introduction */
.intro .p1 {font-size:24px;font-weight:500;color:#0a0a0a;margin:30px 0 50px;}
.intro .p1 .blue {color:#1f7aed;font-weight:700;}
.intro .img_wrap {position:relative;}
.intro .img_wrap img {display:block;width:100%;}
.intro .img_box {position:absolute;top:0;left:0;width:100%;height:100%;}
.intro .img_box li {position:absolute;width:calc(25% + 52px);height:194px;}
.intro .img_box li a {display:block;width:100%;height:100%;}
.intro .img_box li:nth-child(1) {top:0;left:50%;transform:translateX(-422px);display:block;}
.intro .img_box li:nth-child(2) {top:50%;left:0%;transform:translate(14px,-50%);display:block;}
.intro .img_box li:nth-child(3) {bottom:8px;left:50%;transform:translateX(-422px);display:block;}
.intro .img_box li:nth-child(4) {top:0;right:50%;transform:translateX(422px);display:block;}
.intro .img_box li:nth-child(5) {top:50%;right:0%;transform:translate(-14px,-50%);display:block;}
.intro .img_box li:nth-child(6) {bottom:8px;right:50%;transform:translateX(422px);display:block;}


/* publications */
.publications {display:flex;flex-direction:column;}
.publications li {}
.publications .year {padding:0 10px;line-height:56px;font-size:24px;font-weight:700;color:#0A4A9B;
    border-bottom:1px solid #0A4A9B;}
.publications .cont_wrap {padding:25px 10px;display:flex;flex-direction:column;gap:20px;}
.publications .cont_wrap p {font-size:16px;line-height:24px;color:#0A0A0A;word-break:auto-phrase;}




@media (max-width:1440px) {
    .intro .img_box li {height:180px;}
    .intro .img_box li:nth-child(1) {transform:translateX(-388px);}
    .intro .img_box li:nth-child(2) {transform:translate(14px,-50%);}
    .intro .img_box li:nth-child(3) {transform:translateX(-388px);}
    .intro .img_box li:nth-child(4) {transform:translateX(388px);}
    .intro .img_box li:nth-child(5) {transform:translate(-14px,-50%);}
    .intro .img_box li:nth-child(6) {transform:translateX(388px);}
}

@media (max-width:1200px) {
    .intro .img_box li {height:15vw;}
    .intro .img_box li:nth-child(1) {transform:translateX(-32.556vw);}
    .intro .img_box li:nth-child(2) {transform:translate(14px,-50%);}
    .intro .img_box li:nth-child(3) {transform:translateX(-32.556vw);}
    .intro .img_box li:nth-child(4) {transform:translateX(32.556vw);}
    .intro .img_box li:nth-child(5) {transform:translate(-14px,-50%);}
    .intro .img_box li:nth-child(6) {transform:translateX(32.556vw);}
}

@media (max-width:991px) {
    .intro .img_box li {width:calc(28% + 12px);}
    .intro .img_box li:nth-child(1) {transform:translateX(-33.667vw);top:6px;}
    .intro .img_box li:nth-child(2) {transform:translate(10px,-50%);}
    .intro .img_box li:nth-child(3) {transform:translateX(-33.667vw);}
    .intro .img_box li:nth-child(4) {transform:translateX(33.667vw);top:6px;}
    .intro .img_box li:nth-child(5) {transform:translate(-10px,-50%);}
    .intro .img_box li:nth-child(6) {transform:translateX(33.667vw);}
}

@media (max-width:640px) {
    .intro .p1 {font-size:15px;}
    .intro .img_box li {width:calc(30% - 2px);}
    .intro .img_box li:nth-child(1) {transform:translateX(calc(-35vw + 12px));top:0px;}
    .intro .img_box li:nth-child(2) {transform:translate(4px,-50%);}
    .intro .img_box li:nth-child(3) {transform:translateX(calc(-35vw + 12px));bottom:0px;}
    .intro .img_box li:nth-child(4) {transform:translateX(calc(35vw - 12px));top:0px;}
    .intro .img_box li:nth-child(5) {transform:translate(-4px,-50%);}
    .intro .img_box li:nth-child(6) {transform:translateX(calc(35vw - 12px));bottom:0px;}
}
